<template>
  <path d="M6.215 7.063c.252 0 .469-.1.662-.293l4.389-4.5a.77.77 0 00.234-.563.814.814 0 00-.815-.82.839.839 0 00-.597.252L6.22 5.123 2.348 1.14A.853.853 0 001.75.887a.814.814 0 00-.814.82c0 .223.082.41.234.568L5.559 6.77c.205.199.41.293.656.293z"/>
</template>
